#!/bin/sh
echo "start ssh"
service ssh start

echo "start set project"
/yuzhen_iot/prod_manage/app/plumber -project /home/yz_project.csv -S $1

echo "start scheduler"
/yuzhen_iot/service_manage/manage/app/scheduler
echo "yuzhen exit!"